{
  "verseBefore": "Chúa Hằng Hữu ôi, vì danh Ngài,\\q1 xin tha thứ tội lỗi con, vì nó lớn lắm.\n\n\\s5\n\\q",
  "verseAfter": "bởi danh Ngài, Chúa Hằng Hữu ôi, \\q1 xin tha thứ tội lỗi con, vì nó lớn lắm.\n\n\\s5\n\\q",
  "tags": [
    "word_choice"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 25,
  "activeVerse": 11,
  "modifiedTimestamp": "2021-09-23T08:13:07.827Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 25,
      "verse": 11
    },
    "tool": "wordAlignment",
    "groupId": "chapter_25"
  }
}
